none
Untrusted source for downloading sqlserver cmdlet? RRS feed

  • Question

  • I am trying to install packages for SQL Server Powershell. One is Sqlserver. First when I approached the problem, it said that it needed nuget version 2.8.5.20. Well, I installed that. Now it says that the source for the cmdlet (sqlserver) is not trusted and I chickened out, I refused to download and install it. Where can I get a trusted server?

    Thanks, - MyCatAlex


    • Edited by MyCatAlex Sunday, November 3, 2019 5:25 PM
    Sunday, November 3, 2019 5:25 PM

All replies